» Ubuntu » 套件

Error

two or more packages specified (gcc-defaults-armel-cross precise)